clear all;close all;clc
data_dir=[pwd filesep];

fid=fopen([data_dir 'ALARMS'],'r');
if(fid ~= -1)
    RECLIST=textscan(fid,'%s %s %d','Delimiter',',');
    fclose(fid);
else
    error('Could not open ALARMS.txt for scoring. Exiting...')
end

RECORDS=RECLIST{1};
ALARMS=RECLIST{2};
GOLD=RECLIST{3};

for i=15
    alarm=GOLD(i);
    switch alarm
        case 1
            alar_str = 'True Alarm';
        case 0
            alar_str = 'False Alarm';
    end
    recName=RECORDS(i);
    test_plot(char(recName),alar_str,ALARMS(i));
end